Subject: RE: jumbo frame of GbE and IPv6 -- A proposal

From: "Templin, Fred L" <[email-masked]>
Date: Wed, 27 Jul 2005 08:41:35 -0700

> > And why not NS?
> 
> Because when A talks to B, you want A to do the MTU discovery 
> and for B
> to "learn" the MTU too, but you don't want both sending MTU 
> probes, only
> one of them needs to do so.

Disagree - PMTU probing is a unidirectional endeavor since the path
from A->B may have completely different characteristics than B->A.

Fred
[email-masked] 

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: Perry Lorier <[email-masked]>
Date: Thu, 28 Jul 2005 09:29:17 +1200

> from A->B may have completely different characteristics than B->A.

But this isn't on a path, it's on the same L2.  L2 traditionally is a
spanning tree, or broadcast media so the assumption seems to hold.

While asymmetric paths are common on a L3 path, they are rare on L2.

---

From: "Stephen Sprunk" <[email-masked]>
Date: Wed, 27 Jul 2005 17:22:11 -0500

Thus spake "Perry Lorier" <[email-masked]>
> While asymmetric paths are common on a L3 path, they are rare on L2.

Spanning trees are most common at L2, but there are certainly media where we 
need to probe in both directions, particularly rings and tunnels.  Might as 
well probe for all media since (a) it makes things clearer, and (b) an 
arbitrary 802.3 host has no way to know if its packets are being bridged to 
or tunneled over non-802.3 networks.

S

Stephen Sprunk      "Those people who think they know everything
CCIE #3723         are a great annoyance to those of us who do."
K5SSS                                             --Isaac Asimov